【Mavericks】10.9に10.8のドライバをインストールしてみた

| コメント(0) | トラックバック(0)

OSを再インストールしたら,印刷できなくなったので,プリンタドライバも再インストールしてみました。
しかし,まだドライバが10.9に対応していないため,「お使いのオペレーティングシステムのバージョンではインストールできません。」と表示されインストーラが終了してしまいます。しようがないのでOSのバージョンを偽装して,インストールしました。正式なドライバがリリースされるまでのとりあえずということで。

■基本的な情報
・MacBook Air (11-inch, Mid 2013)
・OS X 10.9
・Canon LBP6200
・Canon Advanced Printing Technology Printer Driver & Utilities for Mac Version 3.55

■OSのバージョンの偽装
/System/Library/CoreServices/SystemVersion.plistの10.9になっているところを10.8に変更します。
たとえば,こんなかんじで...
$ sudo vi /System/Library/CoreServices/SystemVersion.plist

■ドライバのインストール
ドライバをインストールします。

■その他
インストール後はSystemVersion.plistを元に戻す。
システム環境設定でプリンタの再追加が必要?

トラックバック(0)

トラックバックURL: http://ruirui.jp/cgi-bin/mt/mt-tb.cgi/602

コメントする

このブログ記事について

このページは、ルイルイが2013年10月23日 19:40に書いたブログ記事です。

ひとつ前のブログ記事は「【おひるごはん】ハンバーグカレーミニ」です。

次のブログ記事は「【Homebrew】OpenCV 2.4.5(バージョンを指定してインストール)」です。

最近のコンテンツはインデックスページで見られます。過去に書かれたものはアーカイブのページで見られます。